<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="মোবাইল ফোনের জন্য হিয়ারিং এইড কম্পাটিবিলিট (HAC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>মোবাইল ফোনের জন্য হিয়ারিং এইড কম্পাটিবিলিট (HAC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">মোবাইল ফোনের
জন্য হিয়ারিং এইড কম্পাটিবিলিট (HAC)</h2><p>2003 সালে FCC ডিজিট্যাল ওয়্যারলেস টেলিফোনের সাথে হিয়ারিং এইড এবং
কোচলার ইমপ্ল্যান্টের সুসঙ্গত নিয়ম গ্রহণ করেছে। যদিও অ্যানালগ ওয়্যারলেস
ফোনগুলি সাধারণত শ্রবণ উপকরণ বা কোচলিয়ার ইমপ্ল্যান্টে বাধা প্রদান করে
না, ডিজিট্যাল ফোনগুলি কখনও ফোনের অ্যান্টেনা, ব্যাকলাইট বা অন্যান্য
উপাদানের মাধ্যমে ইলেকট্রোম্যাগনেটিক এনার্জির কারণে তা করে।</p>
<p>আপনার
ফোন FCC HAC নিয়মাবলী (ANSI C63.19) এর সাথে সঙ্গতিশীল।</p>
<p>কিছু ওয়্যারলেস
ফোন নিকটবর্তী কিছু ওয়্যারলেস ডিভাইস (হিয়ারিং এইড এবং কোচলার ইমপ্ল্যান্ট)
ব্যবহার করে, ব্যবহারকারীর কাছে কোন, ভোঁ ভোঁ গোঙানি, কোন ঘেঙ্গানির
মত আওয়াজ আসতে পারে।</p>
<p>কিছু শ্রবণ ডিভাইস অন্যগুলির চাইতে বাধাপ্রাপ্ত
আওয়াজ আসার ক্ষেত্রে নিরাপদ হতে পারে এবং ফোনের উপরেও কি ধরনের বাধা
তৈরি হয় তার তারতম্য ঘটে।</p>
<p>ডিভাইস ব্যবহারকারীদের শ্রবণে সাহায্য
করে ফোন খোঁজার জন্য ওয়্যারলেস টেলিফোন ইন্ডাস্ট্রী ওয়্যারলেস ফোনগুলির
জন্য একটি রেটিং সিস্টেম বিকাশ করেছে যা তাদের শ্রবণ ডিভাইসের সাথে সুসঙ্গত
হতে পারে। সব ফোনে রেট দেওয়া হয় নি। যে ফোনগুলিতে রেট দেওয়া হয়েছে তাদের
বক্সে বা বক্সে থাকা লেবেলে রেটিং দেওয়া হয়েছে। রেটিং গ্যারান্টিপ্রাপ্ত
নয়। </p>
<p>ব্যবহারকারীর শ্রবণের ডিভাইস এবং শ্রবণ ক্ষমতার হ্রাসের উপর
ভিত্তি করে ফলাফল পরিবর্তিত হবে। আপনার শ্রবণের ডিভাইসে বাধা আসার ক্ষেত্রে
অরক্ষিত থাকলে আপনি রেট দেওয়া ফোন সফলভাবে ব্যবহার করতে পারবেন না। আপনার
ব্যক্তিগত চাহিদা মেটানোর মূল্যায়নের জন্য ফোনে শ্রবণের ডিভাইস ব্যবহার
করাই হল সেরা উপায়।</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-রেটিং: M3 বা M4 রেট দেওয়া ফোনগুলি FCC প্রয়োজনীয়তা পূরণ করে
এবং শ্রবণের ডিভাইসে ফোনের চাইতে কম বাধা তৈরি করে যা লেবেল করা নেই।
M4 হল ভাল/উচ্চতম দুটি রেটিং।</p>
</div>

<div class="section"><p>T-রেটিং: T3 বা
T4 রেট দেওয়া ফোনগুলি FCC প্রয়োজনীয়তা পূরণ করে এবং রেট প্রাপ্ত নয় এমন
ডিভাইসগুলির চাইতে টেলিকয়েল ("T Switch" বা "Telephone Switch") শ্রবণ
ডিভাইসের মাধ্যমে আরও বেশি ব্যবহার করা যায়। T4 হল ভালো/সর্বোচ্চ দুটি
রেটিং। (মনে রাখবেন সব শ্রবণের ডিভাইসের মধ্যে টেলিকয়েক নেই।) শ্রবণের
ডিভাইসগুলিও পরিমাপ করা হবে।</p>
</div>

<div class="section"><p>এই ফোনটি শ্রবণ
উপকরণ ওয়্যারলেস প্রযুক্তি যাতে এটি ব্যবহার করা হয় তার সাথে পরীক্ষা
করা হয়েছে এবং একে রেট দেওয়া হয়েছে। তবে, এই ফোনে কিছু নতুন ওয়্যারলেস
প্রযুক্তি ব্যবহৃত হতে পারে যা শ্রবণ উপকরণের সাথে এখনও পর্যন্ত পরীক্ষা
করা হয় নি। এই ফোনের বিভিন্ন বৈশিষ্ট্য বিভিন্ন অবস্থানে বিশদভাবে ব্যবহার
করে দেখা গুরুত্বপূর্ণ, আপনার শ্রবণ উপকরণ বা কোচলার ইমপ্ল্যান্ট ব্যবহার
করুন আপনি কোন বাধা প্র্দানকারী আওয়াজের মধ্যে শুনতে পাচ্ছেন কিনা তা
নির্ধারণের জন্য। শ্রবণ উপকরণের সঙ্গতি নিয়ে আরও তথ্যের জন্য এই ফোনের
পরিষেবা প্রদানকারী বা নির্মাতার সাথে আলোচনা করুন। আপনার কাছে রিটার্ন
বা বিনিময় পলিসি নিয়ে কোন প্রশ্ন থাকে তাহলে আপনার পরিষেবা প্রদানকারী
বা ফোনের রিটেলারের সাথে আলোচনা করুন।</p>
</div>

<div class="section"><p>আপনার ডিভাইস শ্রবণ
উপকরণের সুসঙ্গতি রেটিং বজায় রাখে, দ্বিতীয়ত Bluetooth এবং/বা Wi-Fi
এর মত উপাদানের মাধ্যমে প্রেরণ কলের সময়ে অক্ষমিত রাখে তা নিশ্চিত করুন।</p>
<p>FCC শ্রবণ উপকরণের সুসঙ্গতি নিয়ে আরও জানতে অনুগ্রহ করে <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> এ যান।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>